.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-244fdd6b-e8c2-2707-8239-1b434938269a {
text-align: center !important;
}
.lfr-layout-structure-item-c44a97be-ad7a-29a6-f16f-b59347bff664 {
text-align: center !important;
}
.lfr-layout-structure-item-515ad4b6-d7df-5422-3390-c24e68f64070 {
text-align: center !important;
}
